.contact .banner-title{
    text-align: left;
    margin-bottom: 0.26rem;
}
.contact .banner-desc{
    justify-content: flex-start;
}
.contact .banner-content{
    width: 100%;
}
/* s1  */
.s1{
    padding: .5rem 0;
    background-color: #f7f7f7;
}
.s1-title{
    font-size: var(--font-size-24);
    font-family: var(--font-size-medium);
    color: #222;
    font-weight: 500;
    margin-bottom: 0.8rem;
}
.s1-title::after{
    content: '';
    display: block;
    margin-top: 0.18rem;
    width: 0.4rem;
    min-width: 30px;
    height: 5px;
    background-color: #ffb51c;
}
.s1-list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 0.4rem 0.2rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #eee;
    box-sizing: border-box;
    margin-bottom: 0.6rem;
}
.s1-item{
    display: flex;
    align-items: center;
    gap: 0.4rem;
}
.s1-icon{
    background-color: var(--theme-color);
    padding: 0.2rem;
    width: 0.7rem;
    height: 0.7rem;
    border-radius: 50%;
    min-height: 30px;
    min-width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;

}
.s1-icon img{
    width: 100%;
}
.s1-info-title{
    font-size: var(--font-size-18);
    font-family: var(--font-size-medium);
    color: #222;
    margin-bottom: 0.1rem;
}

.s1-content{
    display: flex;
    gap:0.4rem;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}


.s1-right-bottom{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    gap: 0.2rem;
    margin-top: 0.3rem;
    padding-bottom: 0.14rem;
    box-sizing: border-box;
    border-bottom: 1px solid #eee;

}
.s1-right-bottom-right{
    display: flex;
    align-items: flex-end;
    gap: 0.2rem;
}
.s1-right-bottom-title{
    font-size: var(--font-size-18);
    font-family: var(--font-size-medium);
    color: #222;
    line-height: 1.5;
}
.s1-right-bottom-desc{
    color: #666;
}
.s1-right-bottom-img{
    align-self: stretch;
}
.s1-right-bottom-img img{
    max-width: unset;
    height: 100%;
    aspect-ratio: 1/1;
}
.s1-right-img img{
    width: 100%;
}
.s1-right{
    flex: 1.38;
    align-self: stretch;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.s1-left{
    flex: 1;
    position: relative;
    background-color: #fff;
    padding: 0.51rem 1.8rem  0.3rem 0.7rem;
    box-sizing: border-box;
}
.s1-left-title{
    font-size: var(--font-size-24);
    font-family: var(--font-size-medium);
    color: #222;
    margin-bottom: 0.54rem;
}

.s1-left-form-item{
    margin-bottom: 0.3rem;
}

.s1-left-form-item label{
    color: #222;
    margin-bottom: 0.1rem;
    display: block;
}
.s1-left-form-item input{
    width: 100%;
    padding: max(0.06rem,min(6px));
    padding-left: 0;
    border: none;
    border-bottom: 1px solid #eee;
}
.s1-left-form-item textarea{
    width: 100%;
    padding: max(0.06rem,min(6px));
    padding-left: 0;
    border: none;
    border-bottom: 1px solid #eee;
    resize: none;
}
.s1-left .com-btn{
    position: absolute;
    padding: 0.1rem 0.2rem;
    border: none;
    background-color: #ffb51c;
}
@media (max-width:768px) {
    .s1-left{
        min-width: 100%;
    }
    .s1-left .com-btn{
        position: static;
    }
    .s1-item{
        align-items: flex-start;
    }
    .s1-item:nth-child(1){
        order: 1;
    }
}
.s1-list{
    .s1-item{
        width: 48%;
        align-items: flex-start;
    }
}
@media screen and (max-width:768px) {
    .s1-list{
    .s1-item{
        width: 100%;
    }
}
}
